# Delete a label

URL: https://www.inclamo.com/docs/api/application/labels/delete-a-label

> Delete a label from the account

## DELETE /api/v1/accounts/{account_id}/labels/{id}

Delete a label

Delete a label from the account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the label

### Responses

- 200: Success
- 401: Unauthorized
- 404: The label does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
